/* =================================
  Base Styling
==================================== */

* {
    box-sizing: border-box;
    margin: 0px;
}

html {
    font-size: 16px;
    line-height: 16px;
}

body {
    font-family: "Artegra", sans-serif;
    line-height: 1.2rem;
    margin: 0;
    min-height: 100vh;
}

/* =================================
 Navigation Bar
==================================== */

h1, h2, h3, h4, h5, h6, .is-group > .component-inner-container > .name {
    font-family: "Veryvogue", sans-serif;
}

.is-group > .component-inner-container > .name {
    font-size: 32px;
}

h1 {
    display: inline-block;
    width: 600px;
    text-align: center;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    color: #ffffff;
    font-size: 1rem;
    font-weight: 600;
    text-decoration: underline;
    transition: 300ms;
}

a:hover {
    color: rgb(228, 187, 60);
    transition: 300ms;
}

a,
.nav-bar,
.main-nav {
    display: flex;
    align-items: center;
    gap: 20px;
}

.bc-link__image {
    max-width: 82.7px;
}

.nav-bar {
    background-color: #141414;
    padding-left: 15px;
    padding-right: 16px;
}

.nav-bar-content {
    padding: 0.5rem 0;
    display: flex;
    max-width: 1290px;
    margin: 0 auto;
    justify-content: space-between;
    width: 100%;
}

.nav_link a,
.main-nav a {
    text-align: center;
    display: block;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
}

.nav_link {
    margin: 0;
}

.nav_link > img {
    height: 30px;
}

img {
    vertical-align: middle;
}

/* =================================
  Marquee Section
==================================== */

.marquee {
    background: url(https://cdn.2k.com/civ-7/civilization-7/assets/civ7-server-status-banner.png);
    background-color: #000000;
    height: 100%;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: relative;
    padding-top: 60px;
    color: #000000;
}

.logo img {
    width: 100%;
    margin-top: 50px;
    max-width: 600px;
}

.marquee-header-container {
    height: 349px;
    margin: auto;
    text-align: center;
    max-width: 880px;
    padding: 0px 20px;
}

h1 {
    text-transform: uppercase;
    font-size: 3rem;
    line-height: 5rem;
    margin: 0px;
    margin: 1rem 0rem;
}

p {
    font-size: 1.1875rem;
    text-align: left;
    line-height: 1.5rem;
}

/* =================================
  Atlassian Component
==================================== */

.layout-content {
    background-color: #faf5e8;
}

.page-status {
    border-radius: 0px !important;
    box-shadow: -2px 2px 2px rgba(0, 0, 0, 0.2);
}

.page-status .status {
    top: 0 !important;
    margin-bottom: 0 !important;
}


.page-status + .text-section {
    display: none;
}

.component-container {
    border-style: none !important;
}

.child-components-container .component-inner-container {
    padding: 10px 20px;
    background-color: #ffffff;
    box-shadow: -2px 2px 2px rgba(0, 0, 0, 0.2);
}

.incidents-list {
    display: none;
}

.page-footer {
    display: none;
}

.component-container {
    width: 100% !important;
}

.child-components-container {
    display: flex !important;
    flex-wrap: wrap !important;
    gap: 20px !important;
    padding-left: 0px !important;
}

.component-inner-container {
    width: 46% !important;
    display: flex;
}

.group-parent-indicator {
    display: none !important;
}

[data-js-hook~="component-group-opener"] .icon-indicator {
    display: none !important;
}

.platform_logos {
    margin-right: 20px;
}

.components-container .name {
    max-width: 100% !important;
    flex: 1 1 auto;
    white-space: wrap !important;
    display: flex !important;
    align-items: center;
}

.components-container .tool {
    display: flex;
    align-items: center;
    top: 0 !important;
}



/* =================================
  Footer Section
==================================== */

footer {
    background-color: #000000;
    height: 100%;
    color: #ffffff;
    display: flex;
    justify-content: center;
    text-align: center;
}

footer ul {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    text-transform: uppercase;
    align-items: center;
}

footer li {
    padding: 20px;
    text-decoration: none;
}

footer a {
    text-decoration: none;
}

footer p {
    font-size: 0.85rem;
    line-height: 1rem;
}

.studio_logos img {
    max-width: 80px;
}

.footer_container {
    max-width: 884px;
}

.social_icons {
    padding: 1rem;
}

.social_icons img {
    height: 40px;
}

.copyright {
    max-width: 844px;
    margin: auto;
    padding: 20px;
}

/* =================================
  Media Queries
==================================== */

@media (min-width: 769px) {
    html {
        font-size: 20px;
    }

    .logo,
    h1 {
        text-align: left;
    }

    .marquee {
        height: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        position: relative;
        padding-top: 60px;
    }
}

@media (max-width: 700px) {
    .layout-content.status.status-index
    .components-section
    .components-container.two-columns
    .component-container
    .child-components-container
    .icon-indicator {
        display: flex !important;
    }

    .layout-content.status.status-index
    .components-section
    .components-container.two-columns
    .component-container
    .component-status {
        display: none !important;
    }

    .child-components-container {
        display: flex !important;
        flex-wrap: wrap !important;
    }

    .component-inner-container {
        min-width: 100% !important;
    }
}

.text-section {
    opacity: 0;
    height: 0;
}

@font-face {
    font-family: "Artegra", sans-serif;
    src: url("https://assets.ctfassets.net/1a6ngf98576c/2N7kcHKeoad0u1x2qMiB0F/b049312cc1b31e6e5cf405f4ee6867df/artegra_sans-condensed-300-light-webfont.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Veryvogue";
    src:
            url("https://assets.ctfassets.net/1a6ngf98576c/589yaPHKUG01MUAlcWAftQ/f1c820ab99a653e2ddde667302e6dad5/veryvogue-display-webfont.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}